package cn.net.cpzslibs.prot.bean.res;

public class Prot10046ResultBean {
	//成功返回结果{"chuku_cnt":"16","jihuo_cnt":"123","label_cnt":"157","name":"香菇","ruku_cnt":"0","saoma_cnt":"0","yanzheng_cnt":"0"}
	private String name;//产品名称/公司名称
	private String jihuo_cnt;//激活总数
	private String label_cnt;//申请的标签总数
	private String saoma_cnt;//扫码总数
	private String yanzheng_cnt;//验证总数
	private String chuku_cnt;//出库总数
	private String ruku_cnt;//入库总数
	private String fanku_cnt;//返库总数
	private String chaxun_cnt;//查询总数
	
	//错误信息返回结果
	private int errcode;
	private String errmsg;
	private int result;//0：请求成功     1：遇到错误信息，返回错误码
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getJihuo_cnt() {
		return jihuo_cnt;
	}
	public void setJihuo_cnt(String jihuo_cnt) {
		this.jihuo_cnt = jihuo_cnt;
	}
	public String getLabel_cnt() {
		return label_cnt;
	}
	public void setLabel_cnt(String label_cnt) {
		this.label_cnt = label_cnt;
	}
	public String getSaoma_cnt() {
		return saoma_cnt;
	}
	public void setSaoma_cnt(String saoma_cnt) {
		this.saoma_cnt = saoma_cnt;
	}
	public String getYanzheng_cnt() {
		return yanzheng_cnt;
	}
	public void setYanzheng_cnt(String yanzheng_cnt) {
		this.yanzheng_cnt = yanzheng_cnt;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getChuku_cnt() {
		return chuku_cnt;
	}
	public void setChuku_cnt(String chuku_cnt) {
		this.chuku_cnt = chuku_cnt;
	}
	public String getRuku_cnt() {
		return ruku_cnt;
	}
	public void setRuku_cnt(String ruku_cnt) {
		this.ruku_cnt = ruku_cnt;
	}
	public String getFanku_cnt() {
		return fanku_cnt;
	}
	public void setFanku_cnt(String fanku_cnt) {
		this.fanku_cnt = fanku_cnt;
	}
	public String getChaxun_cnt() {
		return chaxun_cnt;
	}
	public void setChaxun_cnt(String chaxun_cnt) {
		this.chaxun_cnt = chaxun_cnt;
	}
	@Override
	public String toString() {
		return "Prot10046ResultBean [name=" + name + ", jihuo_cnt=" + jihuo_cnt + ", label_cnt=" + label_cnt
				+ ", saoma_cnt=" + saoma_cnt + ", yanzheng_cnt=" + yanzheng_cnt + ", chuku_cnt=" + chuku_cnt
				+ ", ruku_cnt=" + ruku_cnt + ", fanku_cnt=" + fanku_cnt + ", chaxun_cnt=" + chaxun_cnt + ", errcode="
				+ errcode + ", errmsg=" + errmsg + ", result=" + result + "]";
	}
	
}
